﻿body {
text-align:right;
direction:rtl;
font-family:Arial;

}
a{
border:none;

}
img {
border:none;
}



/* #################################### Start MasterPage Classes################################################################# */

.SubMenuClass
{
visibility:hidden;
background-color:#eff9fa;
position:absolute;
z-index:100;
padding-left:10px;
padding-right:10px;
padding-bottom:6px;
border-bottom:solid 2px #daecc4;
border-left:solid 2px #daecc4;

border-right:solid 2px #daecc4;
}
.MasterTopClass
{
position:relative;
background:url(Images/MasterImages/MasterTopBG.jpg) no-repeat right top;
height:441px;
width:1018px;
margin:auto;
display:block;

}
.MAsterSiteLogoImageClass
{
height:97px;
width:326px;


}
.LogoSiteClass
{
width:326px;
margin:Auto;
padding-top:34px;
height:105px;


}
.slideshowTRClass
{

width:373px;
height:247px;


}

.slideshow
{
width:372px;
height:247px;
overflow:hidden;
background-color:White;
}


.MasterBottomClass
{
background:url('Images/MasterImages/MasterBottomBG.jpg') no-repeat right top;
width:805px;
height:24px;
margin:auto;
padding-right:160px;
padding-top:30px;
clear:both;
}
.FacebookClass
{
float:right;
width:70px;
}
.FacebookClass2
{
float:right;
width:200px;
}
.LinkInClass
{
float:right;

}

.MasterMenuClass
{
width:998px;
height:50px;
margin:auto;
padding-right:20px;
}
.MenuSeperatorClass
{
background-image:url('Images/MasterImages/MasterMenuSeperator.png');
background-repeat:no-repeat;
background-position:center;
width:18px;
height:34px;
float:right;
}

.MasterMenuDescriptionClass3
{

height:38px;
display:block;
color:#575759;
font-size:18px;
text-decoration:none;
letter-spacing:1px;


}
.MasterMenuDescriptionClass4
{

height:38px;
display:block;

color:#575759;
font-size:18px;
text-decoration:none;
letter-spacing:1px;

}
.MasterMenuDescriptionClass5
{

height:38px;
display:block;

color:#575759;
font-size:18px;
text-decoration:none;
letter-spacing:1px;

}
.MasterMenuDescriptionClass6
{

height:38px;
display:block;

color:#575759;
font-size:18px;
text-decoration:none;
letter-spacing:1px;

}
.MasterMenuDescriptionClass7
{

height:38px;
display:block;
color:#575759;
font-size:18px;
text-decoration:none;
letter-spacing:1px;

}
.MasterMenuDescriptionClass8
{

height:38px;
display:block;

color:#575759;
font-size:18px;
text-decoration:none;
letter-spacing:1px;

}
.MasterMenuDescriptionClass14
{

height:38px;
display:block;

color:#575759;
font-size:18px;
text-decoration:none;
letter-spacing:1px;

}
.MasterMenuDescriptionClass15
{

height:38px;
display:block;

color:#575759;
font-size:18px;
text-decoration:none;
letter-spacing:1px;

}
.MasterMenuDescriptionClass16
{

height:38px;
display:block;

color:#575759;
font-size:18px;
text-decoration:none;
letter-spacing:1px;

}


.MasterMenuSelectedDescriptionClass
{
display:block;

color:#91c65e;
font-size:18px;
text-decoration:none;
letter-spacing:1px;
height:38px;

}
.SubMasterMenuDescriptionClass
{
display:block;
color:#575759;
font-size:16px;
text-decoration:none;
letter-spacing:1px;


}

.MenuSelectedItemTemplateClass
{
float:right;

}
.MasterFooterClass
{
width:805px;
margin:auto;

}
.footerTextClass
{
color:#58585a;
font-size:14px;
float:left;
margin-left:140px;
}
.comstarClass
{
color:#58585a;
font-size:14px;
text-decoration:none;

}

/* #################################### End MasterPage Classes################################################################# */

/* #################################### Start HomePage Classes################################################################# */

.HomePlaceHolderClass
{

width:1000px;
margin:auto;

}

.HomePageDataClass
{

color:#575759;
font-size:15px;
float:right;
max-width:100%;

}
.HomePlaceHolderClass2
{
clear:both;
width:850px;
margin:auto;

}

.ScrollPanelClass
{
display:block;
width:780px;
float:right;
margin-right:20px;
}

.order-shop-cart-products
{
	height:300px;
	overflow:hidden;	
	margin-bottom:20px;
	text-align:right;
	direction:rtl;
	width:100%;
		
}
.order-content-sliderDivClass
{
width: 50px;
  height: 284px;
  float:right;
  margin-right:40px;
  position: relative;
  background-image:url('Images/HomeImages/HomeScrollBar.png');
  background-position:center center;
  background-repeat:no-repeat;
 
  
   
  
  
 
 }

.order-content-slider
{
  width: 19px;
  height: 280px;
  position: relative;
  
}

.ui-slider-handle {
  width: 27px;
  height: 66px;
  position: absolute;
  background-image:url('Images/HomeImages/HomeScrollButton.png');
  margin-bottom:-55px;
  margin-right:10px;
  
}




/* #################################### End HomePage Classes################################################################# */


/*  #########################  Start makeContact ContactWebUserControl Class ######################### */

.MakeContactClass
{

display:block;
width:250px;
height:330px;
float:left;

}

.MakeContactClass .ContactPanelClass
{

width:250px;
display:inline-block;
}
.MakeContactClass .HeaderPanelClass
{

}
.MakeContactClass .HeaderLabelClass
{

}
.MakeContactClass .NamePanelClass
{
clear:both;
height:54px;
display:inline-block;

}

.MakeContactClass .NameLabelPanelClass
{

}
.MakeContactClass .NameLabelClass
{
color:#575759;
font-size:16px;
font-weight:bold;
}
.MakeContactClass .NameTextBoxPanelClass
{

}
.MakeContactClass .NameTextBoxClass
{
color:#575759;
font-size:16px;
border-width:1px;
border-color:#575759;
width:230px;
height:22px;
}
.MakeContactClass .LastNamePanelClass
{
}
.MakeContactClass .LastNameLabelPanelClass
{
}
.MakeContactClass .LastNameLabelClass
{
}
.MakeContactClass .LastNameTextBoxPanelClass
{
}
.MakeContactClass .LastNameTextBoxClass
{

}
.MakeContactClass .TelephonPanelClass
{
clear:both;
height:54px;
display:inline-block;
}
.MakeContactClass .TelephonLabelPanelClass
{

}
.MakeContactClass .TelephonLabelClass
{
color:#575759;
font-size:16px;
font-weight:bold;
}
.MakeContactClass .TelephonTextBoxPanelClass
{

}
.MakeContactClass .TelephonTextBoxClass
{
color:#575759;
font-size:16px;
border-width:1px;
border-color:#575759;
width:230px;
height:22px;
}
.MakeContactClass .EmailPanelClass
{
clear:both;
height:54px;
display:inline-block;
}
.MakeContactClass .EmailLabelPanelClass
{

}
.MakeContactClass .EmailLabelClass
{
color:#575759;
font-size:16px;
font-weight:bold;
}
.MakeContactClass .EmailTextBoxPanelClass
{

}
.MakeContactClass .EmailTextBoxClass
{
color:#575759;
font-size:16px;
border-width:1px;
border-color:#575759;
width:230px;
height:22px;
}
.MakeContactClass .PicPanelClass
{

}
.MakeContactClass .PicLabelPanelClass
{

}
.MakeContactClass .PicLabelClass
{

}

.MakeContactClass .PicFileLoadPanelClass
{

}
.MakeContactClass .PicFileUploadClass
{

}
.MakeContactClass .fakefile
{

}
.MakeContactClass .myInputClass
{

}
.MakeContactClass .fileUploadImageClass
{

}
.MakeContactClass .MessagePanelClass
{
clear:both;
height:130px;

display:inline-block;
}

.MakeContactClass .MessageLabelPanelClass
{

}
.MakeContactClass .MessageLabelClass
{
color:#575759;
font-size:16px;
font-weight:bold;
}
.MakeContactClass .MessageTextBoxPanelClass
{


}
.MakeContactClass .MessageTextBoxClass
{
color:#575759;
font-size:16px;
border-width:1px;
border-color:#575759;
width:228px;
height:100px;

}
.MakeContactClass .MessageTextBoxClass2
{

}
.MakeContactClass .SendButtonPanelClass
{
display:block;
clear:both;
background-image:url('Images/HomeImages/ContactSendButton.jpg');
background-repeat:no-repeat;
background-position:right center;
width:108px;
height:42px;
margin:auto;


}
.MakeContactClass .SendButtonClass
{

width:108px;
height:41px;
cursor:pointer;
background-color:Transparent;
border:none;
font-size:25px;
color:#cacaca;
border-style:none;
text-align:center;
padding-bottom:4px;

}
.MakeContactClass .outputPanelClass
{

width:100%;
}
.MakeContactClass .outputLabelClass
{
font-size:15px;
font-weight:bold;
font-family:Arial;
color:Navy;
}

/*  #########################  End makeContact ContactWebUserControl Class ######################### */
/*  #########################  Start EditImagepage  Classes ######################### */

.EditImagePageClass
{
clear:both;
width:900px;
margin:auto;


}

.AddImageDivClass
{
clear:both;
width:100%;
height:50px;
color:#575759;
font-size:16px;


}
.Add_ImageButtonClass
{
border-style: none;
    border-color: inherit;
    border-width: medium;
    background: url('Images/EditImage/buttonBack1.gif') no-repeat right top;
    width:68px;
    height:22px;
    color:White;
    font-size:16px;
    display:block;
    font-weight:bold;
    cursor:pointer;
}

.EditDeleteLinkButtonClass
{
position:absolute;
top:20px;
left:20px;


}
/*  #########################  End EditImagepage  Classes ######################### */


/* ################### Start TopDefenitionsWebUserControl WebUserControl Classes ##################### */
.TopDefenitionsWUCClass
{
clear:both;
text-align:center;
font-family:Arial;
font-size:16px;


}

.EditCommandPannelDivClass
{
background-image:url(Images/EditImage/Def_BG_Center.png);
background-repeat:repeat-x;
width:930px;
height:45px;
margin-top:10px;
float:right;
vertical-align:middle;

}
.floatRight
{
float:right;
}
.clearRight
{
clear:right;
}
.clearRight2
{
clear:both;
padding-top:4px;

}
.clearRight3
{
clear:right;
padding-top:4px;
padding-bottom:15px;
height:30px;
}

.RightEditCommandPannelDivClass
{
background-image:url(Images/EditImage/Def_BG_Right.png);
background-repeat:no-repeat;
width:10px;
height:45px;
margin-right:25px;
margin-top:10px;
float:right;

}

.LeftEditCommandPannelDivClass
{
background-image:url(Images/EditImage/Def_BG_Left.png);
background-repeat:no-repeat;
width:14px;
height:45px;

margin-top:10px;
float:right;
}

.DefenitionsButtonsDivClass
{
clear:right;
width:400px;
padding-top:3px;
margin-left:200px;
margin:auto;
height:40px;

}
.defenitionButtonPannelClass
{
float:right;
padding-top:7px;
}
.defSeperatorPanelClass
{
float:right;
width:30px
}

.defenitionButtonClass
{
color:White;
text-decoration:none;
font-weight:bold;
font-size:16px;
display:inline-block;
height:27px;
direction:rtl;
}

.defPlaceHolderDivClass
{
direction:ltr;
margin-right:900px;
padding-left:350px;
clear:right;
}
.defenitionDivClass
{
position:absolute;
z-index:400;
width:600px;
height:480px;
border:solid 1px #d78414;
margin-top:40px;
background-color:White;
padding-top:12px;
vertical-align:middle;
}
.defenitionDivClass2
{
direction:rtl;
text-align:right;
width:100%;
}
.RightEditCommandDivClass
{
margin:auto;
width:1003px;
}
.BackButtonDivClass
{
width:20px;
height:20px;
float:right;
margin-right:8px;
}

.BackButtonClass
{
width:20px;
height:20px;
text-decoration:none;
border:none;

}
.DefenitionsTextDivClass
{
float:right;
width:220px;
text-align:right;
direction:rtl;
padding-right:10px; 
}
.DefTitleTextBoxClass
{
direction:rtl; 
width:320px;
float:right;

}
.descTextBoxClass
{
direction:rtl;
height:120px;
width:320px;
}
.digitsLeftTextClass
{
width:35px;
}
.sendEmailTextBoxClass
{
width:350px;
}

.DefLinkButtonsDivClass
{
width:80px;
display:block;
float:right;
margin-right:280px;
margin-top:-24px;
}
.DefSaveLinkButtonsDivClass
{
clear:both;
width:80px;
display:block;
float:right;
margin-right:200px;
}

.ButtonClass
{
    background-image: url('Images/EditImage/Send_Button.png');
    background-repeat: no-repeat;
    height: 33px;
    width: 79px;
    color: Black;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    cursor:pointer;
    text-decoration:none;
    padding-top:6px;
    
   
}

.UnderLineClass
{
text-decoration:none;
}


.ChangePasswordHyperLinkClass
{
color:Blue;
cursor:pointer;
font-size:16px;

}
 .EditButtonDivClass
        {
        background-image:url('Images/EditImage/buttonBack1.gif'); 
        background-repeat:no-repeat; 
        height:25px; 
        width:68px; 
        color:White; 
        text-align:center; 
        vertical-align:middle; 
        text-decoration:none; 
        font-size:16px; 
        cursor:pointer;
        }
/* ################### End TopDefenitionsWebUserControl WebUserControl Classes ##################### */


/*  #########################  Start Login Page Class  ######################### */

.LoginContent
{
    width: 450px;
    min-height: 358px;
    margin:auto;
    
}


.LoginInner
{
    width: 450px;
    min-height: 100px;
    display:block;
    padding-top:80px;
}
.LoginBorder
{
border: double 4px #675637; 
margin: auto; 
padding:10px; 
width: 300px;
}
.LoginBackButtonClass
{
float:right;
direction:rtl;
}

.LoginTitle
{
    display: block;
    padding-right: 28px;
    color: #2e3e47;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    padding: 0;
    clear:right;
}

.LoginComments
{
    padding-left: 20px;
    color: #2e3e47;
    font-size: 16px;
    font-weight: bold;
    float:right;
    width:100px;
    direction:rtl;
    text-align:right;
   }
.LoginNameTextDivClass
{
float:right;
height:30px;
}

.LoginButton
{
    background-image: url('Images/EditImage/Send_Button.png');
    background-repeat: no-repeat;
    height: 33px;
    cursor:pointer;
    width: 79px;
    color: Black;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
    margin: auto;
    text-decoration:none;
    padding-top:5px;
}
.ErrDivClass
{
    text-align:center; 
    color:Red; 
    width:230px;
}


/*  #########################  End Login Page Class  ######################### */
.LinkButtonDivClass
{
float:right;
}

.titleSpan
{
	color:#0269b1;
	font-size:22px;
	font-weight:bold;
	direction:rtl;
}
tr.resTH
{
	background-color:#ffffff;
	color:#ffffff;
	font-family:Arial;
	background-image:url('images/EditImage/tableTopback.gif');
	height:41px;
}

tr.resTF
{
	background-color:#ffffff;
	color:#ffffff;
	font-family:Arial;
	background-image:url('images/EditImage/tableButtomBack.gif');
	height:32px;
}

a.resTH
{
color:#ffffff;
font-family:Arial;
font-size:16px;
text-decoration:none;
text-align:right;
}

td.ThRight
{
	text-align:right;
}

td.ThLeft
{
	text-align:left;
}

td.tableRight
{
	background-image:url('images/EditImage/tableRight.gif');
	background-position:right;
	background-repeat:repeat-y;
	text-align:center;
}


td.tableLeft
{
	background-image:url('images/EditImage/tableLeft.gif');
	background-position:left;
	background-repeat:repeat-y;
	text-align:center;
}

tr.resTDeven
{
background:#f2f2f2;
color:#000000;
}

tr.resTDuneven
{
background:#ffffff;
color:#000000;
}
.LinkButton
{
	color:#ffffff;
	text-decoration:none;
}
